已解决 麻烦咨询一下安装禅道,目前数据库支持MySQL5.7或者8.x版本吗?
麻烦咨询一下安装禅道,目前数据库支持MySQL5.7或者8.x版本吗?
禅道版本 12.5.2 源码包
操作系统 CentOS
客户端浏览器 Chrome

提问者: Bluesky 悬赏: 5 日期: 2020-12-21 09:52:20 答案:1 点击:63
设置备注
答案列表
最佳答案
2020/12/21
推荐使用 MySQL(5.5/5.6版本)/mariadb, MySQL5.7或者8.x版本也可以尝试安装。源码安装参考手册:https://www.zentao.net/book/zentaopmshelp/101.html
2020/12/21
谢谢!